contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157080.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5s180js
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157080
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157080
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157080/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157080/
identification:
  abstract:
    en: This dataset contains CTD profile data of dissolved oxygen, CDOM, chlorophyll
      a, temperature and salinity data that were collected during the East Coast Ocean
      Acidification (ECOA) Cruise on board NOAA Ship Gordon Gunter from Newport, took
      place in the Gulf of Maine and then along the East US coast to Miami. The effort
      was in support of the coastal monitoring and research objectives of the NOAA
      Ocean Acidification Program (OAP). The cruise was designed to obtain a snapshot
      of key carbon, physical, and biogeochemical parameters as they relate to ocean
      acidification (OA) in the coastal realm. The cruise included a series of 11
      transects approximately orthogonal to the Gulf of Maine and Atlantic coasts
      and a comprehensive set of underway measurements along the entire transect.
    fr: This dataset contains CTD profile data of dissolved oxygen, CDOM, chlorophyll
      a, temperature and salinity data that were collected during the East Coast Ocean
      Acidification (ECOA) Cruise on board NOAA Ship Gordon Gunter from Newport, took
      place in the Gulf of Maine and then along the East US coast to Miami. The effort
      was in support of the coastal monitoring and research objectives of the NOAA
      Ocean Acidification Program (OAP). The cruise was designed to obtain a snapshot
      of key carbon, physical, and biogeochemical parameters as they relate to ocean
      acidification (OA) in the coastal realm. The cruise included a series of 11
      transects approximately orthogonal to the Gulf of Maine and Atlantic coasts
      and a comprehensive set of underway measurements along the entire transect.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157080, 33GG20150619, BEAM ATTENUATION COEFFICIENT, CTD, 'CTD > Conductivity,
          Temperature, Depth', Continuous measurement, DISSOLVED OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN ACOUSTICS > ACOUSTIC VELOCITY, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > ORGANIC MATTER, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION,
        ECOA, East Coast - US/Canada, East Coast Ocean Acidification (ECOA) Cruise,
        East Coast Ocean Acidification Cruise, East Coast of the United States, 'GORDON
          GUNTER (call sign: WTEO, ICES code: 33GG, 1998-)', GU-15-04 ECOA1, NA11NOS0120034,
        NOAA Ship Gordon Gunter, NODC Ocean Acidification Scientific Data Stewardship
          (OADS), North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS) Project, Profile, SOUND VELOCITY, Ships, University of Delaware,
        University of New Hampshire, beam attenuation, cdom, continuous, depth, fluorescence,
        oxygen, par, pressure, profile, sound velocity, temp]
      fr: [0157080 (FR), 33GG20150619 (FR), BEAM ATTENUATION COEFFICIENT (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', Continuous measurement
          (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN ACOUSTICS >
          ACOUSTIC VELOCITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC
          MATTER (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH
          SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION (FR), ECOA (FR),
        East Coast - US/Canada (FR), East Coast Ocean Acidification (ECOA) Cruise
          (FR), East Coast Ocean Acidification Cruise (FR), East Coast of the United
          States (FR), 'GORDON GUNTER (call sign: WTEO, ICES code: 33GG, 1998-) (FR)',
        GU-15-04 ECOA1 (FR), NA11NOS0120034 (FR), NOAA Ship Gordon Gunter (FR), NODC
          Ocean Acidification Scientific Data Stewardship (OADS) (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Profile (FR), SOUND VELOCITY (FR), Ships (FR), University of Delaware
          (FR), University of New Hampshire (FR), beam attenuation (FR), cdom (FR),
        continuous (FR), depth (FR), fluorescence (FR), oxygen (FR), par (FR), pressure
          (FR), profile (FR), sound velocity (FR), temp (FR)]
    eov:
      en: [CHLOROPHYLL A, Chromophoric Dissolved Organic Matter (CDOM), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN
          OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PHOTOSYNTHETIC ACTIVE RADIATION (PAR), SALINITY, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), WATER TEMPERATURE, oceanography, salinity]
      fr: [CHLOROPHYLL A (FR), Chromophoric Dissolved Organic Matter (CDOM) (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE
          > OCEANS > OCEAN OPTICS > PHOTOSYNTHETICALLY ACTIVE RADIATION (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHOTOSYNTHETIC ACTIVE RADIATION
          (PAR) (FR), SALINITY (FR), US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR),
        oceanography (FR), salinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved oxygen, CDOM, Chl a, temperature, salinity and other variables collected
      from profile and continuous observations using CTD and other instruments from
      NOAA Ship Gordon Gunter off the U.S. East Coast during the 2015 East Coast Ocean
      Acidification (ECOA) Cruise from 2015-06-20 to 2015-07-23 (NCEI Accession 0157080)
    fr: Dissolved oxygen, CDOM, Chl a, temperature, salinity and other variables collected
      from profile and continuous observations using CTD and other instruments from
      NOAA Ship Gordon Gunter off the U.S. East Coast during the 2015 East Coast Ocean
      Acidification (ECOA) Cruise from 2015-06-20 to 2015-07-23 (NCEI Accession 0157080)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157080
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.973, 26.9638, -61.732, 44.9449]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
